@charset "utf-8";
/* CSS Document */


#glmwrap{
	width:900px;
	height:38px;
	border-bottom: 5px solid #cccccc;
	line-height:0;
	font-size:0;
	padding-top: 0px;
}

#glmwrap li{
	margin:0px;
}

#glmwrap .fl_right{
	float:right;
}

#glmwrap .fl_left{
	float:left;
}

#maintitle{
	width:880px;
}

#maintitle h2{
width:880px;
}

#training_fla{
	width:880px;
	height:720;
}

#contarea{
	width:880px;
	margin-top: 40px;
	margin-bottom: 30px;
}

#contarea_chara{
	width:880px;
	margin-top: 20px;
	margin-bottom: 30px;
}

#p1_wrap{
	width:880px;
	margin-bottom: 10px;
}

#p1_wrap .bgarea{
	width:840px;
	background:url(/sin-kankends/img/chara_p1_bg_middle.gif);
	padding: 0px 20px;
	padding-bottom: 10px;
}

#p1_wrap .lv12_wrap{
	width:270px;
	margin-right:15px;
	float:left;
	text-align: left;
}

#p1_wrap .lv3_wrap{
	width:270px;
	float:right;
	text-align: left;
}


.about_leftwrap{
	width:550px;
	float:left;
}

.p1_img{
	width:126px;
	float:left;
	margin-right:5px;
}

#p1_wrap td{
	width:139px;
	height:190px;
	vertical-align:middle;
}


#p23_wrap{
	width:880px;
}

.p2_wrap{
	width:435px;
	float:left;
	margin-right:10px;
	}
	
.p3_wrap{
	width:435px;
	float:right;
}
	
.p23_bg{
	width:395px;
	background:url(/sin-kankends/img/chara_p23_bg_middle.gif);
	padding: 0px 20px 10px 20px;
}

.p23_img{
	width:86px;
	height:129px;
	margin-right:10px;
	float:left;
}

#p23_wrap td{
	width:203px;
	height:129px;
	vertical-align:middle;
	text-align: left;
}

